<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Order_Line_Items__c</fullName>
    <externalId>false</externalId>
    <isFilteringDisabled>false</isFilteringDisabled>
    <isNameField>false</isNameField>
    <isSortingDisabled>false</isSortingDisabled>
    <label>CS_Order_Line_Items</label>
    <length>32768</length>
    <type>LongTextArea</type>
    <visibleLines>3</visibleLines>
</CustomField>
